<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="/css/estilosindex.css">
</head>

<body>
    <center>
    <div class="contenedor">

        <header class="encabezado">
            <br>
            <h1 class="aveh1">MIS PRACTICAS</h1>
            <h2 class="aveh2">YARAZETH PLAZA</h2>
            <h5 class="aveh3">CONALEP MAZATLAN III GRUPO 607</h5><br><br>
            <img src="/img/giras.png" alt="">
        </header><br>
        
        
        <section class="flex">
            <nav id="menu">
                <ul class="aveh4">
                    <li><a href="/html/carroscards.html">Automoviles </a></li>
                    <li><a href="/html/estesi.html">BunnysPirat</a></li>
                    <li><a href="/html/flexbox.html">Flexbox</a></li>
                    <li><a href="/html/Pracitca10.html"> Prac10</a></li>
                    <li><a href="/html/form.html">Form</a></li>
                    <li><a href="/html/examen.html">Examen</a></li>
                </ul> 
            </nav>
        </section>
           
    </div>
    </center> 
</body>
</html>